
/* ****************** 2칸 레이아웃  ****************** */

.layout_230941_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_230941_ > div {margin-left:-40px;}
.layout_230941_ > div:after {content:''; display:block; clear:both;}
.layout_230941_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_230941_ > div > .container_1 {width:20%;}
.layout_230941_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_230941_ > div > .container_1 { width:100%; }
	.layout_230941_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_230941_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_230951_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_230951_ * {box-sizing:border-box;}
.img_230951_ a {display:block; text-decoration:none;}
.img_230951_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_230981_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_230981_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_194936_ p {
	display:block; margin:0px; padding:30px;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_194937_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_194937_ > div {}
.layout_194937_ > div:after {content:''; display:block; clear:both;}
.layout_194937_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_194937_ > div > .container_1 {width:50%;}
.layout_194937_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_194937_ > div > .container_1 { width:100%; }
	.layout_194937_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_194937_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_194938_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_194938_ * {box-sizing:border-box;}
.img_194938_ a {display:block; text-decoration:none;}
.img_194938_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_194939_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_194939_ * {box-sizing:border-box;}
.img_194939_ a {display:block; text-decoration:none;}
.img_194939_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_194940_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_194940_ > div:after {content:''; display:block; clear:both;}
.layout_194940_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_194940_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_194945_ {font-size:0;}
.button_title_194945_ p {
	display:inline-block; margin:0; padding:1.0em 2.0em;
	border-radius:4px; border:1px solid #777777; background:#777777;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_194945_.style_line p {background:none;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_231101_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_231101_ > div {margin-left:-30px;}
.layout_231101_ > div:after {content:''; display:block; clear:both;}
.layout_231101_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_231101_ > div > .container_1 {width:33.333333333333%;}
.layout_231101_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_231101_ > div > .container_1 { width:100%; }
	.layout_231101_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_231101_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_194941_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_194941_ * {box-sizing:border-box;}
.img_194941_ a {display:block; text-decoration:none;}
.img_194941_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_195378_ {font-size:0;}
.title_195378_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:2.4em;
}
.title_195378_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_195378_.style_top p {padding-top:10px;}
.title_195378_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_195378_.style_right p {padding-right:14px;}
.title_195378_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_195378_.style_bottom p {padding-bottom:12px;}
.title_195378_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_195378_.style_left p {padding-left:40px;}
.title_195378_.style_left p:before {left:0; top:-10px; width:20px; height:52px;}

.title_195378_.style_circle1 p {padding-left:20px;}
.title_195378_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_195378_.style_circle2 p {padding-left:20px;}
.title_195378_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_231131_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_231131_ p a {color:#000000; text-decoration:none;}

/* ****************** 번호형 리스트  ****************** */

.text_list_231111_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_231111_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_231111_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#964a3c; vertical-align:top;}
.text_list_231111_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}
.text_list_231111_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #964a3c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_231111_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_231121_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_231121_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_195381_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195381_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195381_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
